<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="default_web_client_id" translatable="false">13108846109-5iemp5pbapg7n5epbk0mv96007m9bhmg.apps.googleusercontent.com</string>
    <string name="firebase_database_url" translatable="false">https://mygod-vpnhotspot.firebaseio.com</string>
    <string name="gcm_defaultSenderId" translatable="false">13108846109</string>
    <string name="google_api_key" translatable="false">AIzaSyADp0gTf25H6H3KxDRKwvp0EaWq_XvYUmg</string>
    <string name="google_app_id" translatable="false">1:13108846109:android:63120dcb2e900ed0</string>
    <string name="google_crash_reporting_api_key" translatable="false">AIzaSyADp0gTf25H6H3KxDRKwvp0EaWq_XvYUmg</string>
    <string name="google_storage_bucket" translatable="false">mygod-vpnhotspot.appspot.com</string>
    <string name="project_id" translatable="false">mygod-vpnhotspot</string>
</resources>
